

.show-grid{
    margin-top: 10px;
    margin-bottom: 20px;
}


/* ==========================================================================
   Base
   ========================================================================== */
.orange{
    color:#f08d25;
}
.blue{
    color:#242C57;
}
body {
    color:#555555;
}

h1,h2,h3,h4,h5,h6{
    font-family: 'Exo 2', sans-serif;
    font-style: normal;
    font-weight: 800;
    color: #242C57;
}

/* =============================================================================
   Header
   ========================================================================== */

.banner { }
.nav-main{
    margin-left: -200px;
}
.nav-homeloans {
    margin-bottom: 0;
}
.nav-main-mobile{
    display: none;
}
.nav-homeloans:before,
.nav-homeloans:after{
    content: "";
    display: table;
    line-height: 0;
}
.nav-homeloans:after{
    clear: both;
}
.nav-homeloans > li{
    float:left;
}
.nav-homeloans > li > a{
    padding: 8px 12px;
    margin: 2px;
    color: #242C57;
    line-height: 14px;
}
.nav-homeloans > li > a:hover,
.nav-homeloans > li > a:focus{
    background: none;
}
.nav-homeloans > li.active > a{
    background: none;
}
.nav-homeloans > li.dropdown.open.active > a:hover, 
.nav-homeloans > li.dropdown.open.active > a:focus {
    background: none;
    color:#242C57;
}
.nav .dropdown-toggle .caret {
    border-bottom-color: #242C57;
    border-top-color: #242C57;
}
.nav li.dropdown.open a:hover .caret, 
.nav li.dropdown.open a:focus .caret {
    border-bottom-color: #242C57;
    border-top-color: #242C57;
}
.nav li.dropdown.open .caret, 
.nav li.dropdown.open.active .caret, 
.nav li.dropdown.open a:hover .caret, 
.nav li.dropdown.open a:focus .caret {
    border-bottom-color: #242C57;
    border-top-color: #242C57;
    opacity: 1;
}
.nav-homeloans .dropdown-menu > .active > a, 
.nav-homeloans .dropdown-menu > .active > a:hover, 
.nav-homeloans .dropdown-menu > .active > a:focus{
    background-image: none;
    background-color: #f08d25;
}
.nav-homeloans .active .dropdown-toggle .caret{
    border-bottom-color: #242C57;
    border-top-color: #242C57;
}
.nav-homeloans .dropdown-menu{
    background-color: #242C57;
}
.nav-homeloans .dropdown-menu > li > a{
    color: #FFF;
    text-align: left;
}
.nav-homeloans .dropdown-menu > li > a:hover,
.nav-homeloans .dropdown-menu > li > a:focus{
    background-image: none;
    background-color: #f08d25;
}

/* ==========================================================================
   Content
   ========================================================================== */
.wrap.container{
    margin-top: 20px;
}
.slider-wrapper{
    position: relative;
}
.nivoSlider {
    position:relative;
    background:url(../img/loading.gif) no-repeat 50% 50%;
}
.nivoSlider img {
    position:absolute;
    top:0px;
    left:0px;
    display:none;
}
.nivoSlider a {
    border:0;
    display:block;
}
.controlNav-container{
    position: relative;
}
.nivo-controlNav{
    position: absolute;
    top: -30px;
    padding:5px !important;
    right: 1%;
    z-index: 10;
}
.nivo-controlNav a{
    width: 8px;
    height: 8px;
    background-color: #1566b0;
    text-indent: -9999px;
    display: inline-block;
    margin-left: 5px;
    margin-right: 5px;
}
.nivo-controlNav a.active{
    background-color: #ef423a;
}
.content { }



/* ==========================================================================
   Primary Content
   ========================================================================== */

.main { }
ul.two-col li{
    width: 50%;
    float: left;
}
h2.light, h3.light, h4.light, h5.light{
    color:#f3942f;
}

.bottom-cta {font-family: 'Exo', sans-serif; font-style: normal; font-weight: 600; color:#ffffff; font-size:26px; line-height:130%; background-color:#294179; border-top:4px solid #242C57; border-bottom:4px solid #242C57; padding:15px 10px; margin:20px 0px; float:left; width:95%; text-align:center;}
.bottom-cta a {color:#DE8c35;}
.bottom-cta a:hover{color:#ffffff; text-decoration:none;}


/* ==========================================================================
   Sidebar
   ========================================================================== */

.sidebar { }
.widget{
    margin-top: 30px;
}
.widget-link{
    
}
.widget-link ul{
    list-style: none;
}
.widget-link ul li{
    background-color: #294179;
    padding:8px;
    margin-bottom: 10px;
}
.widget-link ul li h3,
.widget-link ul li img,
.widget-link ul li p {
    margin: 0;
}
.widget-link ul li img{
    float: left;
    margin-right: 12px;
}
.widget-link ul li h3{
    line-height: 34px;
}
.widget-link ul li h3 a{
    color: #f08d25;
}
.widget-link ul li h3 a:hover{
    text-decoration: none;
}
.widget-link ul li h3 a i{
    color: #FFF;
    font-weight: normal;
}
.widget-link ul li p {
    color: #FFF;
}
.tw-recent-posts {
    position: relative;
}
.tw-recent-posts h3{
    border-bottom: 1px solid #dddddd;
}
.tw-recent-posts .prev,
.tw-recent-posts .next{
    color:#bbbbbb;
    border: 1px solid #dddddd;
    display: inline-block;
    padding:0 5px;
    cursor: pointer;
    position: absolute;
    top: 10px;
}
.tw-recent-posts .prev{
    right: 26px;
}
.tw-recent-posts .next{
    right: 0;
}
.tw-recent-posts .featured-post{
    margin:0 0 15px 0 !important;
    border-bottom: 1px solid #dddddd;
}
.tw-recent-posts .featured-post h4{
    font-size: 16px !important;
}
.tw-recent-posts .featured-post h4 a{
    color:#f08d25;
    font-weight: normal;
}
.tw-recent-posts .featured-post .read-more{
    font-weight: bold;
    display: block;
    color: #f08d25;
    line-height: 26px;
    margin-bottom: .5em;
}
.wrap-bg{
    background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAABECAIAAADP4sgBAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAA2BpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMy1jMDExIDY2LjE0NTY2MSwgMjAxMi8wMi8wNi0xNDo1NjoyNyAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wTU09Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9tbS8iIHhtbG5zOnN0UmVmPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvc1R5cGUvUmVzb3VyY2VSZWYjIiB4bWxuczp4bXA9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC8iIHhtcE1NOk9yaWdpbmFsRG9jdW1lbnRJRD0idXVpZDo1MDg1RkUxQzVDRjFEQzExODQ5OTlCMkQ0NzNCNDBDNSIgeG1wTU06RG9jdW1lbnRJRD0ieG1wLmRpZDpBMUJFQjQ3OUQxRDQxMUUyQUJCN0Y2QUIzMEY1RDM5NCIgeG1wTU06SW5zdGFuY2VJRD0ieG1wLmlpZDpBMUJFQjQ3OEQxRDQxMUUyQUJCN0Y2QUIzMEY1RDM5NCIgeG1wOkNyZWF0b3JUb29sPSJBZG9iZSBQaG90b3Nob3AgQ1M1IE1hY2ludG9zaCI+IDx4bXBNTTpEZXJpdmVkRnJvbSBzdFJlZjppbnN0YW5jZUlEPSJ4bXAuaWlkOkYzMTdBQTZDQUYyMjY4MTE4QTZEODYyMTNEMkQ5NEY3IiBzdFJlZjpkb2N1bWVudElEPSJ1dWlkOjUwODVGRTFDNUNGMURDMTE4NDk5OUIyRDQ3M0I0MEM1Ii8+IDwvcmRmOkRlc2NyaXB0aW9uPiA8L3JkZjpSREY+IDwveDp4bXBtZXRhPiA8P3hwYWNrZXQgZW5kPSJyIj8+0FwPbgAAAIVJREFUeNqExcEKhCAUBdD7/59oZWiJFUWmpZVWg28RzGKYxeGgKAowxpAvyxJVVYFzjrquIYSAlBJN06BtWyiloLUmXdeh73sMw0DGcSTTNGGeZ2KMgbUWy7LQmXMO67pi2zZ4718hBLLvOzmOg5zn+Yoxfkkpva7r+um+77+e58k+AgwAIBrBYBOBsRUAAAAASUVORK5CYII=') repeat-x #FFF;
    padding-top:10px;
}
.work-wrap{
    background-color:#f8f8f8; 
}
.work{
    visibility:hidden;
}
.work li{
    float: left;
}
.work-list{
    position: relative;
    padding-bottom: 20px;
}
.work-list .prev{
    background: url(../img/slide-nav-btn.png) 0 0 no-repeat;
    width:20px;
    height:63px;
    position: absolute;
    display: block;
    left: -20px;
    top:44px;
    text-indent: -9999px;
}
.work-list .next{
    background: url(../img/slide-nav-btn.png) 0 -63px no-repeat;
    width:20px;
    height:63px;
    position: absolute;
    display: block;
    right: -20px;
    top:44px;
    text-indent: -9999px;
}
.gmap{
    padding:8px;
    background-color: #FFF;
}
#map-canvas{
    width:100%;
    height:180px;
    margin:0 auto;
}
.newsletter-form input[type=text]{
    float: left;
    width: 133px;
    margin-right: 5px;
    border-radius: 0;
}
.newsletter-form input[type=email]{
    border-radius: 0;
    float: left;
    height: 22px;
    border: none;
}
.newsletter-form input[type=submit]{
    float: left;
    background: #f08d25;
    height:30px;
    border: none;
    border-radius: 0;
    color:#FFF;
    font-weight: bold;
    text-shadow: none;
}
.footer-widget{
    background-color: #242C57;
}
.footer-widget {
    color:#FFF;
    padding-bottom: 20px;
}
.footer-widget h3{
    font-size: 20px;
    color:inherit;
    border-bottom: 1px solid #425a92;
}
.footer{
    -webkit-box-shadow: inset 0px 3px 10px 0px rgba(0, 0, 0, .2);
    box-shadow: inset 0px 3px 10px 0px rgba(0, 0, 0, .2);    background-color: #b0b1b4;
    color: #ffffff;
    font-size: 12px;
}
.footer .container{
    padding-top:10px;
}
.footer  .creator{
    padding-top: 1em;
    display: block;
    color: #b0b1b4;
}
.social-links{
    margin-top: 20px;
}
.social-links .icon{
    background-image: url(../img/social-icon-sprite.png);
    background-repeat: no-repeat;
    display: inline-block;
    width: 32px;
    height: 32px;
    opacity: 0.2;
}
.social-links .icon:hover{
    opacity: 1;
}
.social-links .facebook{
    background-position: 0 0;
}
.social-links .twitter{
    background-position: 0 -34px;
}
.social-links .linkedin{
    background-position: 0 -68px;
}
/* ==========================================================================
   Contact form 7
   ========================================================================== */
.wpcf7-form label {
    display: inline-block;
    margin-bottom: 8px;
    width:100px;
    vertical-align: middle;
}
.wpcf7-form textarea, .wpcf7-form .comment{
    width: 100%;
    resize: vertical;
}
.wpcf7-form .wpcf7-form-control-wrap{
    display: inline-block;
}
.wpcf7-list-item{
    width: 50%;
    display: inline-block;
    margin-left: 0 !important;
}
.wpcf7-list-item input[type=checkbox]{
    margin:0;
}
.wpcf7-list-item-label{
    vertical-align: middle; 
}

/* ==========================================================================
   Posts
   ========================================================================== */

.hentry header { }
.hentry time { }
.hentry .byline { }
.hentry .entry-content { }
.hentry footer { }



/* ==========================================================================
   Footer
   ========================================================================== */

.content-info { }



/* ==========================================================================
   WordPress Generated Classes
   See: http://codex.wordpress.org/CSS#WordPress_Generated_Classes
   ========================================================================== */

.aligncenter { display: block; margin: 0 auto; }
.alignleft { float: left;  margin-right: 1em; margin-bottom: 1em; }
.alignright { float: right; margin-left: 1em; margin-bottom: 1em;}
figure.alignnone { margin-left: 0; margin-right: 0; }



/* ==========================================================================
   Media Queries
   ========================================================================== */

@media (max-width: 768px) {
    .nav-main{
        margin-left: -20px;
    }
    header .row [class*="span"]{
        text-align: center;
    }
    .nav-main{
        display: none;
    }
    .nav-main-mobile{
        display: block;
        text-align: left;
    }
    .wrap-bg{
        background: none;
    }
    .footer-widget, .footer {
        padding: 0 20px;
    }
}

@media (max-width: 480px) {
    
}

/* Added by SV 09/02/18 */

@media (min-width: 1200px) {
.footer-widget > .container {
 display: flex;
  }
}

.widget-3 img {
    padding-top: 30px;
    padding-bottom: 30px;
}
